<p-breadcrumb [home]="{ routerLink:'../../', label: ' Bitácora', icon: 'pi pi-home' }"
  [model]="[{ routerLink: './',label: info | nameciCommit ,styleClass: info.type | classCommit}]">
</p-breadcrumb>
<div class="row bg-white mx-0 w-100 mt-4 pb-3">
  <div class="col">
    <p-fieldset  [legend]="info.type == 'Update' ? 'Estado actual':'Estado inicial'">
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Fecha de aprobación:</strong> {{
                info.state?.diversaNormativa?.fechaAprobacion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ámbito en el que incide:</strong> {{
            info.state?.diversaNormativa?.ambitoIncide}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Tipo de instrumento:</strong> {{
            info.state?.diversaNormativa?.tipoInstrumento}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Número:</strong> {{
            info.state?.diversaNormativa?.numero}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Tipo de circular:</strong> {{
            info.state?.diversaNormativa?.tipoCircular}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministro Presidente en la fecha de su emisión::</strong> {{
            info.state?.diversaNormativa?.ministroPresidente}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Dirección electrónica del documento en intranet:</strong> {{
            info.state?.diversaNormativa?.urlIntranet}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2" *ngIf="info.beginState?.diversaNormativa?.documentos">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Documentos:</strong> {{
            info.state?.diversaNormativa?.documentos.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Clasificación de materia:</strong> {{
            info.state?.materias}}</span>
      </div>
    </p-fieldset>
  </div>
  <div class="col" *ngIf="info.beginState">
    <p-fieldset [legend]="info.type == 'Update' ? 'Estado inical':'Estado actual'">
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Fecha de aprobación:</strong> {{
                    info.beginState?.diversaNormativa?.fechaAprobacion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ámbito en el que incide:</strong> {{
                info.beginState?.diversaNormativa?.ambitoIncide}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Tipo de instrumento:</strong> {{
                info.beginState?.diversaNormativa?.tipoInstrumento}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Número:</strong> {{
                info.beginState?.diversaNormativa?.numero}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Tipo de circular:</strong> {{
                info.beginState?.diversaNormativa?.tipoCircular}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministro Presidente en la fecha de su emisión:</strong> {{
                info.beginState?.diversaNormativa?.ministroPresidente}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Dirección electrónica del documento en intranet:</strong> {{
                info.beginState?.diversaNormativa?.urlIntranet}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2" *ngIf="info.beginState?.diversaNormativa?.documentos">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Documentos:</strong> {{
                info.beginState?.diversaNormativa?.documentos.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Clasificación de materia:</strong> {{
                info.beginState?.materias}}</span>
      </div>
    </p-fieldset>
  </div>
</div>
